gzdio.c File Reference
RPMIO.

Support for ZLIB compression library. More...

`#include "system.h"`
`#include "rpmio_internal.h"`
`#include <rpmmacro.h>`
`#include <rpmcb.h>`
Include dependency graph for gzdio.c:

Go to the source code of this file.

## Enumerations

enum | bool { true = 1, false = 0 }

## Detailed Description

Support for ZLIB compression library.

Definition in file gzdio.c.

## Enumeration Type Documentation

enum bool

Enumerator
true |
false |

Definition at line 11 of file gzdio.c.